import Mail from "@corejam/notify/dist/server/Mail";
/**
 * This email gets sent after a password has been reset
 */
export default class PasswordResetConfirmed extends Mail {
    constructor(user) {
        super(user.email, "Your password has been reset");
    }
    getBody() {
        return `
            Your password has been succesfully changed.
        `;
    }
}
